

/* ------- Navigation Left --------------------------------------------------------------------------------- */


#navLeft a.active {
    font-style: italic;
    color: red;
}
  
#navLeft a.active:hover {
    font-style: italic;
    color: red;
}
  
#navLeft, #navLeft ul
{
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 110%;
	position		: relative;
}

#navLeft li { 
#  border-bottom: solid 1px gray; 
  }


#navLeft li ul li
{
	float: none;
#	border-bottom: 1px solid #ffffff;
}

#navLeft li ul li ul li
{
	float: none;
	border-top: 1px solid #ffffff;
}

#navLeft li:hover ul li
{
	display: block;
	float: none;
}


#navLeft li a
{
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: black;
	padding: 0.3em 15px 0.3em 25px;
	margin-left: 0px;
  font: bold 100.01% Helvetica, Arial, sans-serif;
  background		: url(../images/dot_01.gif) no-repeat;
}

#navLeft li a:hover
{
	color: darkgray;
	padding: 0.3em 15px 0.3em 25px;
	margin-left: 0px;
  font: bold 100.01% Helvetica, Arial, sans-serif;
  background		: url(../images/dot_02.gif) no-repeat;
}

#navLeft li ul li a
{
  background		: url() no-repeat;
	color: #333333;
	padding-left: 15px;
	margin-left: 0px;
	border-bottom: none;
  font: normal 75% Helvetica, Arial, sans-serif;
}

#navLeft li ul li a:hover
{
  background		: url() no-repeat;
	color: darkgray;
	padding: 0.3em 15px 0.3em 15;
	margin-left: 0px;
  font: normal 75% Helvetica, Arial, sans-serif;
}

#navLeft li ul li ul li a
{
	background-color: #f5f5f5;
	color: #333333;
	padding-left: 43px;
	margin-left: 0px;
	border-bottom: none;
  font: normal 100.01% Helvetica, Arial, sans-serif;
  border-left-style:solid; border-left-width:4px; border-left-color:#e7e7e7;
}

#navLeft li ul li ul li a:hover
{
	background-color: #c5c5c5;
	color: #333333;
	padding: 0.3em 15px 0.3em 43;
	margin-left: 0px;
  font: normal 100.01% Helvetica, Arial, sans-serif;
  border-left-style:solid; border-left-width:4px; border-left-color:red;
}
/* ------- Navigation Left --------------------------------------------------------------------------------- */
